## deepin.com.qq.office 1.0.4deepin4

=== debian/changelog ===
deepin.com.qq.office (1.0.4deepin4) unstable; urgency=medium

  * Initial Release.

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 23 Aug 2017 13:20:08 +0800
