=== debian/control ===
Source: deepin.com.qq.office
Section: non-free/otherosfs
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: 

Package: deepin.com.qq.office
Architecture: i386
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, deepin-wine (>= 1.9-11), deepin-wine32, deepin-wine32-preloader, deepin-wine-helper, deepin-wine-uninstaller
Description: Tencent TIM Client on Deepin Wine
