=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dpkg-deb -R *deb debian/deepin.com.qq.office

override_dh_strip_nondeterminism:
	
override_dh_strip:
	
override_dh_shlibdeps:
	-dh_shlibdeps --

override_dh_usrlocal:
